org.apache.jmeter.gui.action

## Class LookAndFeelCommand.MenuItem

- java.lang.Object
- - org.apache.jmeter.gui.action.LookAndFeelCommand.MenuItem

Enclosing class:
  LookAndFeelCommand

    public static class LookAndFeelCommand.MenuItem
    extends Object

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getCommand()`
`String` `getTitle()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getTitle

    public String getTitle()

#### getCommand

    public String getCommand()